@charset "gb2312";
/* CSS Document */

#content{width:100%; margin:0 auto;}
#content .top{height:25px; background:url(../images/topBg.gif) repeat-x;color:#666;}
.top p{width:950px;height:25px;margin:0 auto;line-height:25px;}
.banner{width:100%; margin:0 auto;}
.top  a:link{text-decoration:none; color:#000000}
.top  a:hover{text-decoration:underline; color:#FF0000}
.top span a:link{text-decoration:none; color:#000000}
.top span a:hover{text-decoration:underline; color:#FF0000}
.content2{ width:1040px; margin:0 auto;}
/* 产品滚动及公用 */
.pro{ width:100%; height:300px;  background:#fc7c7c; margin:30px auto 0px auto; padding-top:15px;}
.bs_cp_1{ width:1000px; height:300px; background:#fc7c7c; margin:0 auto;}
.bs_cp_1 img{ margin-left:10px;}

.tp_1{ background:url(../images/tp_1.gif) center no-repeat; height:32px;}
.tp_2{ background:url(../images/tp_2.gif) center no-repeat; width:1100px; height:38px; margin:0 auto;}
.bg_bg{ background:url(../images/bg_bg.gif) center repeat-y; width:1100px; margin:0 auto; }
.tp_3{ background:url(../images/tp_3.gif) center no-repeat; height:215px; margin:30px auto; overflow:hidden;}

.wz{ font-size:16px; line-height:30px; font-family:"微软雅黑"; width:980px; margin:0 auto; text-indent:2em; padding-top:15px;}

.tp_4{ background:url(../images/tp_4.gif) center no-repeat; height:105px; margin-top:20px;}
.tp_5{ background:url(../images/tp_5.gif) center no-repeat; height:146px; }
.tp_6{ background:url(../images/tp_6.gif) center no-repeat; height:147px; }
.tp_7{ background:url(../images/tp_7.gif) center no-repeat; height:146px; }
.xx{ border-bottom:1px dashed #999; line-height:20px; }
.tp_8{ background:url(../images/tp_8.gif) center no-repeat; height:146px; }
.tp_9{ background:url(../images/tp_9.gif) center no-repeat; height:146px; }
.tp_10{ background:url(../images/tp_10.gif) center no-repeat; height:146px; }
.tp_11{ background:url(../images/tp_11.gif) center no-repeat; height:105px; margin-top:20px;}
.tp_12{ background:url(../images/tp_12.gif) center no-repeat; height:150px; margin-top:20px; }
.tp_13{ background:url(../images/tp_13.gif) center no-repeat; height:150px; }
.tp_14{ background:url(../images/tp_14.gif) center no-repeat; height:150px; }

.tp_15{ background:url(../images/tp_15.gif) center no-repeat; height:150px; }
.tp_16{ background:url(../images/tp_16.gif) center no-repeat; height:150px; }
.tp_17{ background:url(../images/tp_17.gif) center no-repeat; height:150px; }
.tp_18{ background:url(../images/tp_18.gif) center no-repeat; height:158px; margin-top:20px; }
.tp_19{ background:url(../images/tp_19.gif) #fc7c7c right no-repeat; height:292px; }
.tp_19 p{ font-size:26px; line-height:36px; font-family:"微软雅黑"; margin-left:45px; padding-top:15px; color:#FFF;}

.ly_bg{ background:url(../images/ly_bg.gif) #fc7c7c center no-repeat; height:37px; width:1040px; margin:10px auto; overflow:hidden;}

 
/*在线留言*/
.zaixianly{ width:950px; margin:0 auto; background:#FFFFFF;}

.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:932px; height:332px;}
.zaixianly .con_ly .bk{ width:932px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}
.zaixianly .con_ly .bk .input{border:1px solid #ccc;line-height:18px; height:18px;font-size:12px; padding:0px; margin:0px; color:#484848}
.zaixianly .con_ly .bk .textareabg{border:1px solid #ccc;width:290px;font-size:12px;color:#484848; height:100px;}
.zaixianly .con_ly .bk select{ color:#484848}

/*新闻调取模块*/

.new_div{ width:950px; height:auto;background:#FFF; margin:0 auto; padding-top:10px; overflow:hidden; padding-bottom:10px;}
.new_div .new_div_nav{width:935px; height:30px; border-bottom:1px #e0e0e0 solid; border-top:1px #e0e0e0 solid; background:#ececec; line-height:30px; font-weight:bold; padding-left:15px;font-size:14px; }
.new_div .new_div_ul{font-size:12px; height:auto; width:950px}
.new_div .new_div_ul ul{clear:both;color:#999;margin:10px; display:block}
.new_div .new_div_ul ul li{line-height:21px; float:left;width:50%}